Magento 2.3 перестала поддерживать PHP 7.0 с 2018-03-01


(Дмитрий Федюк) #1